* {
    margin: 0;
    padding: 0;
    /* border: 1px solid rgba(255, 255, 255, .3); */
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
  }
  
  footer {
    width: 100%;
    height: 10vh;
    min-height: 120px;
    /* background-color: rgb(18, 21, 32); */
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  
  .nav {
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    height: 70px;
    max-height: 10%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    /* font-family: Arial, sans-serif; */
    font-size: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  
  .navleft {
    max-width: 20%;
    margin: 10px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  
  .navright {
    max-width: 20%;
    width: auto;
    margin: 10px 15px;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
  }
  
  .navul {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    list-style-type: none;
  }
  
  .navitem {
    margin: 0 10px;
  }
  
  .navlink {
    text-decoration: none;
    color: #fff;
  }